PAPIF_start(3)

NAME
PAPIF_start - Start counting hardware events in an event set.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_start( C_INT EventSet, C_INT check )

See also
    PAPI_start

Author

Generated automatically by Doxygen for PAPI from the source code.